body, button, input, select, textarea {
    font-family: 'Roboto',"Open Sans",Verdana,Tahoma,serif;
    line-height: 26px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.76;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto',"Open Sans",Verdana,Tahoma,serif;
    font-weight: 500;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong,
h1 b, h2 b, h3 b, h4 b, h5 b, h6 b {
    font-weight: 500;
}
a {
    color: #0d8fe2;
}
a:focus, a:hover {
    text-decoration: none;
}
img {
    max-width: 100%;
}
.col-xs-12.main-content > p {
    display: none;
}
.col-md-9.pull-md-right.main-content > p:last-child {
    display: none;
}
ul.top-nav {
    margin-top: 0;
}
ul.top-nav>li>a {
    padding: 0 35px 0;
    line-height: 38px;
    color: #ffffff;
}
ul.top-nav>li:active>a, ul.top-nav>li:focus>a, ul.top-nav>li:hover>a, ul.top-nav>li>a:focus {
    color: #ffffff;
}
section#header {
    padding: 0;
}
.mobile-navigation {
    display: none;
}
.ts-header-1 {
    position: relative;
    background-position: center;
}
.ts-header-1 .header-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(255,255,255,.87);
}
.ts-header-1 .container {
    position: relative;
    padding-top: 15px;
}
.logo {
    line-height: 85px;
    -webkit-transition: margin-top .5s;
    -moz-transition: margin-top .5s;
    transition: margin-top .5s;
    float: left;
    margin-top: 7px;
}
.logo h1 {
    margin: 0;
}
.ts-header-1 .logo img {
    max-height: unset !important;
}
span.since {
    display: block;
    font-size: 15px;
    padding: 6px 6px 6px 0;
    font-weight: 900;
    margin-top: 6px;
    color: #eb6126;
}
.pull-right {
}
.ts-suport-header .header-signup-chat {
    padding-top: 24px;
    display: inline-block;
}
.ts-suport-header .header-signup-chat ul {
    padding: 0;
    margin: 0;
}
.ts-suport-header .header-signup-chat li {
    display: inline-block;
    margin-left: 10px;
}
.ts-suport-header .header-signup-chat li a span.icon {
    height: auto;
    color: #fff;
    font-size: 18px;
    line-height: 44px;
    display: block;
    font-family: "Inter UI",arial,sans-serif;
    text-align: center;
    -webkit-font-smoothing: antialiased!important;
    -moz-osx-font-smoothing: grayscale!important;
    transition: all .5s ease-in 0s;
}
.ts-suport-header .header-signup-chat li a {
    width: auto;
    height: auto;
    display: inline-block;
}
.ts-suport-header .header-signup-chat li.header-signup span.icon {
    background: #eb6126;
    border: 2px solid #eb6126;
    border-radius: 3px;
    width: 138px;
}
.ts-suport-header .header-signup-chat li.header-signup:hover span {
    background: white !important;
    color: #0171bc !important;
    border-radius: 0px !important;
    border: 2px dashed #0171bc !important;
}
.header-signup-chat a span i {
    margin-right: 8px;
}
.ts-suport-header .header-signup-chat li.header-chat span.icon {
    background: #0171bc;
    width: 138px;
    border-radius: 3px;
    border: 2px solid #0171bc;
}
.ts-suport-header .header-signup-chat li.header-cart span.icon {
    background: #0171bc;
    width: 138px;
    border-radius: 3px;
    border: 2px solid #0171bc;
}
.ts-suport-header .header-signup-chat li.header-cart span.icon i[data-count]:after {
    position: absolute;
    right: -30%;
    top: -71%;
    content: attr(data-count);
    padding: 3px;
    border-radius: 50%;
    color: white;
    background: rgba(255,0,0,.85);
    text-align: center;
    font-family: 'Roboto',"Open Sans",Verdana,Tahoma,serif;
    font-weight: 500;
    font-size: 81%;
    width: 20px;
}
.ts-suport-header .header-signup-chat li.header-chat:hover span,
.ts-suport-header .header-signup-chat li.header-cart:hover span {
    background: #f9f9f9 !important;
    color: #eb6126 !important;
    border-radius: 0px !important;
    border: 2px dashed #eb6126 !important;
}

/* WP MENU */
.mobile-navigation-ipad {
    display: none;
}
.main-header-style2 .main-menu > ul > li > a,
.main-header-style2 .main-menu > ul > li.menu-item-has-children > a::after, .main-header-style2 .main-menu > ul > li.megamenu-item > a::after {
    color: white;
}
.main-menu ul li a:hover, .main-menu ul li .active,
.main-menu ul li:hover a,
.main-menu ul li a.active a{
    background: #42454a;
    color: white;
}
.main-menu ul{
    margin: 0;
}
.main-menu li a .fa{
    margin-right: 10px;
}
.main-menu ul.cart_list{
    display: block;
    padding: 0;
}
.main-menu .navbar-form{
    display: inline-block;
    padding-right: 0;
}
.main-menu > ul > li{
    display: inline-block;
    position: relative;
}
.menu-nav > li ul li{
    display: inline-block;
}
.main-header-style2 .main-menu > ul > li > a {
    line-height: 40px;
    position: relative;
    -webkit-font-smoothing: antialiased!important;
    padding: 8px 25px;
    -moz-osx-font-smoothing: grayscale!important;
    transition: all .3s ease-in 0s;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: .4px;
    display: block;
    text-decoration: none;
}
.main-menu ul li a:hover, .main-menu ul li a.active{
    background: #42454a;
    color: white;
}
li.mini-shoping-cart-wraper a:hover span,
li.mini-shoping-cart-wraper:hover a span{
    border-color: #fd4326;
}
.is-sticky .main-header .main-menu > ul > li.mini-shoping-cart-wraper a span{
    top: 1px;
}
body .navbar .navbar-inner, div .footerdivider, div .whmcscontainer {
    width: auto;
    max-width: 100%;
}
#undefined-sticky-wrapper.is-sticky .main-menu{
    z-index: 1200;
}
div .navbar-fixed-top, div .navbar-fixed-bottom {
    z-index: 30;
}
.main-menu > ul > li.menu-item-has-children > a:hover:after,
.main-menu > ul > li.megamenu-item > a:hover:after,
.main-menu > ul > li a.active:after {
    color: #ffffff;
}
.main-menu ul > li.megamenu-item{
    position: static;
}
.main-menu ul > li .dropdown-menu{
    background: #42454a;
    padding: 20px 25px;
    min-width: 248px;
    margin-top: 0;
    border: none;
    border-radius: unset;
}
.menu-nav > li ul.dropdown-menu ul{padding-left: 25px}
.menu-nav > li.megamenu-item ul.dropdown-menu ul{padding-left: 0;}
.main-menu ul > li .dropdown-menu > li{
    padding: 0 0px;
    border: none;
}
.main-menu ul > li.megamenu-item .dropdown-menu > li{
    padding: 0px;
}
.megamenu-content .wpb_column{
    padding: 0;
}
.main-menu ul > li.megamenu-item .dropdown-menu {
    margin: 0 15px;
    padding: 30px;
    background: #42454a;
}
.main-menu ul > li .dropdown-menu li{
    width: 100%;
}
.banner-content{
    overflow: hidden;
}
.megamenu-content h2{
    font-weight: 400;
    font-size: 16px;
    color: white;
    line-height: normal;
    margin-bottom: 20px;
}
.main-menu ul > li .dropdown-menu > li a{
    border-bottom: 1px solid #56585B;
}
.main-menu ul > li .dropdown-menu > li:last-child a{
    border-bottom: none;
}
.main-menu ul > li .dropdown-menu li a{
    font-size: 14px;
    font-weight: 300;
    color: #919191;
    line-height: 42px;
}
.main-menu ul > li .dropdown-menu li a:hover,
.main-menu ul > li .dropdown-menu li.active a,
.main-menu ul > li .dropdown-menu li a:focus{
    color: #fd4326;
    background: none;
}
.main-menu ul > li.megamenu-item .dropdown-menu li > a{
    border-bottom: 1px solid #56585B;
}
.main-menu ul > li.megamenu-item .dropdown-menu li:last-child > a{
    border-bottom: none;
}
.main-menu ul > li.megamenu-item .dropdown-menu li{
    border: none;
}
.main-header-style2 .ts-mainmenu .main-menu{
    float: left;
    text-align: left;
    width: 100%;
}
.main-header-style2 .main-menu > ul > li{
}
.main-header-style2 .main-menu > ul > li:first-child > a{
    padding-left: 25px !important;
}
.main-header-style2 .main-menu > ul > li.menu-item-has-children > a::after, 
.main-header-style2 .main-menu > ul > li.megamenu-item > a::after {
    color: #42454a;
    content: "\f107";
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    line-height: 40px;
    left: auto;
    bottom: auto;
    margin-left: 10px;
}
.main-header-style2 .main-menu > ul > li > a:hover,
.main-header-style2 .main-menu > ul > li:hover > a{
    background: none;
    color: #fd4326;
}
.main-header-style2  .main-menu > ul > li:last-child,
.main-header-style2  .main-menu > ul > li:last-child > a{
    border-right: none;
}
.main-header-style2 .main-menu-2 .container{
    position: relative;
}
.main-header-style2 .main-menu-2.fixed{
    position: fixed;
    top: 0;
    z-index: 99;
    width: 100%;
    box-shadow: 0 1px 1px 0 rgba(50, 50, 50, 0.1);
    -moz-box-shadow: 0 1px 1px 0 rgba(50, 50, 50, 0.1);
    -webkit-box-shadow: 0 1px 1px 0 rgba(50, 50, 50, 0.1);
}
#main-menu .navbar-main .navbar-nav {
    margin-right: 0;
}
.mobile-navigation {
    border-color: #0d8fe2;
}
.mobile-navigation:hover, .mobile-navigation:focus {
    color: #0d8fe2;
}
.top-header ul li a:hover, .top-header ul li a:hover .fa {
    color: #0d8fe2;
}
.main-menu ul > li .dropdown-menu li a:hover, .main-menu ul > li .dropdown-menu li.active a, .main-menu ul > li .dropdown-menu li a:focus {
    color: #0d8fe2;
}
.main-menu ul > li .dropdown-menu > li.menu-item-has-children > a:hover:after {
    color: #0d8fe2;
}
.main-header-style2 ul li a:hover, .main-menu ul li .active, .main-header-style2 ul li:hover a, .main-menu ul li a.active a {
    color: white !important;
}
.main-menu ul li a:hover, .main-menu ul li a.active {
    color: #ffffff !important;
}
.main-header-style2 .main-menu > ul > li.menu-item-has-children > a::after, .main-header-style2 .main-menu > ul > li.megamenu-item > a::after {
    color: white;
}
.main-header-style2 .main-menu > ul > li {
    padding: 0;
    border: none;
    margin-left: 0;
}
.main-header-style2 .main-menu-2 {
    background: #0171bc;
}
.menu-nav.ts-effect-slide-top li > ul {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.menu-nav.ts-effect-slide-top li > ul {
    display: block !important;
    visibility: hidden;
    opacity: 0;
}
.menu-nav.ts-effect-slide-top.ts-menu-destop li:hover > ul,
.menu-nav.ts-effect-slide-top li.ts_hover > ul {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
    -moz-transition: opacity 0.4s ease, -moz-transform 0.4s ease;
    -ms-transition: opacity 0.4s ease, -ms-transform 0.4s ease;
    -o-transition: opacity 0.4s ease, -o-transform 0.4s ease;
    transition: opacity .4s ease, transform .4s ease;
}
.single-ipad-menu {
    width: 33.25%;
    font-family: Arial,sans-serif;
    font-size: 14px;
    color: black;
    text-align: center;
    text-transform: uppercase;
    float: left;
    font-weight: 400;
    padding: 12px 5px;
}
.mobile-navigation-ipad a {
    color: #000000;
}
.mobile-navigation-ipad a i {
    font-size: 30px;
    color: #000001;
}
.single-ipad-menu:hover {
    box-shadow: inset 0px 0px 35px #944e2a;
}
.ts-mainmenu li a:hover {
    background-color: red;
}
.main-menu ul > li .dropdown-menu {
    padding: 0px;
}
.main-menu ul > li .dropdown-menu li a {
    padding: 8px 15px;
    font-size: 16px;
    font-weight: normal !important;
}
.main-menu ul > li .dropdown-menu li a:hover {
    background: #ff6c1c;
    color: black !important;
}
#menu-item-77 a {
    padding-right: 39px;
}
.main-header-style2 .main-menu > ul > li > a:hover, .main-header-style2 .main-menu > ul > li:hover > a {
    background: #eb6126;
}
.main-header-style2 .main-menu > ul > li#menu-item-76 a {
    background: #4aa8ea;
}
/* WP MENU ENDS */

/* General Override */
#nav.navbar-main {
    margin-top: 10px !important;
}
.panel-sidebar .panel-title {
    font-weight: 500;
    font-family: 'Roboto',"Open Sans",Verdana,Tahoma,serif;
}
label,
.label {
    font-weight: 500;
}
.btn {
    border-radius: unset;
}
.btn-transfer {
    line-height: 34px;
    font-size: 18px;
    border-radius: 3px;
    min-width: 140px;
}
.btn-primary {
    background-color: #0171bc;
}
#DomainSearchResults button.btn.btn-primary.btn-add-to-cart.checkout {
    background-color: #5cb85c;
    border-color: #4cae4c;
}
#DomainSearchResults button.btn.btn-primary.btn-add-to-cart.checkout:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
.bg-info {
    background-color: rgba(1, 113, 188, 0.1);
}
.dataTables_wrapper .dataTables_filter label {
    padding: 8px;
}
div.dataTables_wrapper div.dataTables_info {
    padding: 12.5px 30px!important;
    font-weight: 400;
    font-size: 1em;
    background-color: #0171bc;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #0171bc;
    border-color: #0171bc;
}
.table-list>tbody>tr:nth-child(even)>td {
    background-color: rgba(1, 113, 188, 0.1);
}
.domain-checker-container {
    background: rgba(1, 113, 188, 0.50);
}
.domain-checker-bg {
    background-image: none;
}
.domain-pricing .tld-row.highlighted {
    background: rgba(1, 113, 188, 0.1);
}
#tabReglock span.label.label-danger,
#tabAutorenew span.label.label-danger{
    background: none;
    color: #d9534f;
    padding: 0;
    font-size: 30px;
}
#tabReglock span.label.label-success,
#tabAutorenew span.label.label-success {
    background: none;
    color: #5cb85c;
    font-size: 30px;
    padding: 0;
}
.tile .title {
    letter-spacing: 0.50px;
}
.panel-sidebar.view-filter-btns .list-group-item.active, .panel-sidebar.view-filter-btns .list-group-item.active:focus, .panel-sidebar.view-filter-btns .list-group-item.active:hover {
    background-color: #465054;
    border-color: #465054;
    color: #ffffff;
}
.email-verification {
    font-weight: 400;
}
.home-kb-search {
    display: none;
}

/* FOOTER */
.vc_custom_14804647028111 {
    background-color: #eaeaea;
}
.bg_parallax > .container > .vc_row, .bg_parallax > div > .vc_row {
    margin-bottom: 0 !important;
}
.vc_row {
    margin-left: -15px;
    margin-right: -15px;
}
.vc_row:after, .vc_row:before {
    display: table;
    content: " ";
}
.vc_clearfix:after, .vc_column-inner::after, .vc_el-clearfix, .vc_row:after {
    clear: both;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.wpb_single_image.vc_align_center {
    text-align: center;
}
.wpb_animate_when_almost_visible {
    opacity: 0;
    filter: alpha(opacity=0);
}
.appear,.wpb_appear{
    -webkit-animation:wpb_appear .7s 1 cubic-bezier(.175,.885,.32,1.275);
    -o-animation:wpb_appear .7s 1 cubic-bezier(.175,.885,.32,1.275);
    animation:wpb_appear .7s 1 cubic-bezier(.175,.885,.32,1.275);
    -webkit-transform:scale(1);
    -ms-transform:scale(1);
    -o-transform:scale(1);
    transform:scale(1)
}
.wpb_start_animation{
    opacity:1;
    filter:alpha(opacity=100)
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 35px;
}

.vc_custom_1508454188384, .vc_custom_1508454530940, .vc_custom_1508454082944, .vc_custom_1508454653185 {
    margin-top: 35px !important;
}
.wpb_single_image .vc_figure {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
}
.wpb_single_image .vc_single_image-wrapper {
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
}
.wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top !important;
    width: 100% !important;
}
.ts-section-top-footer{
    background: #0d8fe2;
}
.ts-top-footer .contact-info:first-child{
    border: none;
}
.contact-info{
    text-align: center;
    height: 118px;
    line-height: 118px;
    border-left: 1px solid rgba(255,255,255,0.20); 
}

.contact-info a{
    color: #fff;
    font-size: 30px;
    font-weight: 300;
}
.contact-info p{
    color: #fff;
    font-size: 30px;
    font-weight: 300;
}
.contact-info span{
    text-align: center;
    height: 68px;
    line-height: 72px;
    width: 68px;
    border:2px solid #fff;
    border-radius: 68px;
    -moz-border-radius: 68px;
    -webkit-border-radius: 68px;
    -ms-border-radius: 68px;
    -o-border-radius: 68px;
    text-align: center;
    margin-right: 15px;
    display: inline-block;
    -webkit-transform:scale(1) ;
    -moz-transform:scale(1) ;
    -ms-transform:scale(1) ;
    -o-transform:scale(1) ;
    transform:scale(1) ; 
    background:#0d8fe2;
}
.contact-info span i{
    font-size: 30px;
    color: #fff;
}
.contact-info p{
    display: inline-block;
}
.contact-info a:hover{
    text-decoration: none;
    color: #eeeddd;
}
.contact-info:hover span{
    border:1px solid #0d8fe2;
    background: #fff;
    box-shadow:0 0 0 5px rgba(255,255,255,0.4);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);	
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;       
}

.contact-info:hover span i{
    color: #0d8fe2;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -ms-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;     
}
.ts-copy-right {
    background-color: #151515;
}

.ts-copy-right p {
    margin: 24px 0 14px 0;
    font-size: 12px;
    color: #ffffff;
    line-height: 26px;
    font-weight: 300;
}

.ts-menu-footer nav {
    text-align: right;
}

.ts-menu-footer ul {
    margin: 0;
}

.ts-menu-footer ul li {
    display: inline-block;
    height: 64px;
    line-height: 64px;
    padding: 0 13px;
    border-left: 1px solid #323437;
}
.ts-menu-footer ul li:last-child {
    border-right: 1px solid #323437;
}
.ts-menu-footer ul li a {
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
}
/*footer*/
footer.wp-footer{
    background: #000;
    padding: 65px 0 50px 0;
}
.widget-title h3{
    color: #fff;
    font-size: 20px;
}
.widget-title h3:first-letter{
    text-transform: uppercase;
}
.widget-title h2{
    color: #fff;
    font-size: 20px;
}
.widget-title h2:first-letter{
    text-transform: uppercase;
}
.widget-title ul li{
    line-height: 35px;
}
.widget-title p{
    line-height: 30px;
}
/*company_info*/
.ts-company-info p{
    color: #8b8b8b;
    font-weight: 300;
}
.ts-company-info p span{
    color:#fff;
}
.ts-company-info a{
    color: #fff;
}
.ts-company-info a:hover{
    color: #fd4326;
    text-decoration: none;
}
.footer-logo-ad {
    width: 95%;
    margin-top: 4px;
}
img.footer-payment-ad {
    margin-left: 7px;
    margin-top: 9px;
}
footer .widget h3, .widget h4 {
    font-size: 20px;
    font-weight: 300;
    line-height: 40px;
    border-bottom: 1px solid #ededed;
    margin: 0 0 30px 0;
    color: #000000;
}
footer .widget h3 {
    color: white;
    font-size: 24px;
    margin-bottom: 2px;
    line-height: normal;
    border: none;
    font-weight: 400;
}
footer .widget ul {
    padding: 0;
    margin: 0;
}

footer .widget ul li {
    position: relative;
    list-style-type: none;
    line-height: 28px;
}

footer .widget ul li a {
    display: inline-block;
    color: #e2e2e2;
    font-weight: 300;
    line-height: 27px;
}

footer .widget ul li a:before {
    content: "\f105";
    font-family: 'Font Awesome 5 Pro';
    font-size: 15px;
    color: #0d8fe2;
    margin-right: 10px;
    font-weight: bold;
}

.widget ul li a:hover {
    color: #0d8fe2;
}
/* FOOTER ENDs */

.load-currency-changer {
    display: inline;
}
.landing-page .hero {
    background-image: url(https://dctit.host/wp-content/uploads/2017/12/title-bd-dctit-host7.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    background-position: 0 50%;
    color: #ffffff !important;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,0.79);
    padding: 21.5px 0 !important;
}
html body section#main-body div.container div.row div.col-md-9.pull-md-right.main-content > p {
  display: none;
}

/** Responsive **/
@media only screen and (max-width: 1200px) {
    .contact-info a {
        font-size: 24px;
    }
}
@media only screen and (max-width: 980px) {
    .contact-info {
        height: 90px;
        line-height: 90px;
    }
    .contact-info span {
        height: 50px;
        width: 50px;
        line-height: 50px;
        border-radius: 50px;
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;
    }
    .contact-info span i {
        font-size: 20px;
    }
    .contact-info a {
        font-size: 18px;
    }
    .whmcs-mobile-footer-support-clear {
        clear: both;
    }
}
@media only screen and (max-width: 768px) {
    .menu-nav.ts-response-stack > li {
        display: inline-block;
        float: none;
    }
    .menu-nav[class*='ts-response'] > li {
        position: relative;
    }

    .pricing-table td.ts-pricing-img {
        text-align: center;
    }

    .vc_custom_1510611825076 {
        display: none;
    }

    img.footer-payment-ad {
        margin-bottom: 18px;
    }

    .ts-menu-footer {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .ts-mainmenu {
        float: none !important;
        clear: both;
        display: none;
        width: 100%;
    }
    .main-menu ul {
        display: block;
        text-align: left;
    }
    .main-menu > ul > li:first-child {
        border: none;
    }
    .main-menu > ul > li {
        margin: 0;
        display: list-item;
        border: none;
        width: 100%;
        padding: 0;
    }
    #order-standard_cart .categories-collapsed {
        display: none !important;
    }
    footer .widget h3 {
        margin-top: 25px;
    }
    .footer-logo-ad {
        width: 223px;
    }
    img.footer-payment-ad {
        width: 228px !important;
    }
    footer {
        text-align: center;
    }
    .mobile-navigation-ipad {
        display: block;
        color: #fcfcfc;
        display: block;
        z-index: 999;
        position: fixed;
        font-size: 20px;
        text-align: center;
        background: #ed6d2a;
        height: 84px;
        width: 100%;
    }
    .ts-menu-footer {
        display: none;
    }
    .ts-copy-right {
        text-align: center;
    }
    .main-header-style2 {
        padding-top: 81px;
    }
    .ts-suport-header .header-signup-chat {
        padding-top: 7px;
    }
    .pull-right.ts-suport-header {
        margin-top: 0px;
        padding-top: 0px;
    }
    .ts-suport-header .header-signup-chat li:nth-child(1) {
        margin-left: 0px;
    }
    .ts-header-1 .logo {
        margin-top: 0;
        margin-bottom: 0px;
    }
    .ts-header-1 {
        background: #fafafa !important;
    }
    .vc_custom_14804647028111 {
        display: none;
    }
    .vc_custom_1510611825076 {
        display: none;
    }
    .contact-info {
        text-align: left;
        border-top: 1px solid rgba(255, 255, 255, 0.1);
        border-left: none;
    }
}

@media only screen and (max-width: 600px) {
    div.dataTables_wrapper div.dataTables_info {
        white-space: unset;
        padding: 12.5px !important;
    }
    .dataTables_wrapper .dataTables_filter {
        margin-top: 0;
    }
}

@media only screen and (max-width: 550px) {
    .vc_custom_1453539575682 {
        border-left: unset;
        margin-bottom: 0px !important;
    }
    .ts-header-1 .logo {
        float: none;
        text-align: center;
        margin-bottom: 15px;
    }
    .pull-right.ts-suport-header {
        float: none !important;
        text-align: center;
        margin-top: 0px;
        padding-top: 0px;
    }
}

@media only screen and (max-width: 420px) {
    .load-currency-changer {
            display: grid;
            padding: 20px 10%;
            float: left;
            width: 100%;
    }
}



/*Responsive*/
/*Domain List Table*/
/*
table#tableDomainsList th:nth-child(3), table#tableDomainsList td:nth-child(3) {
    display: none;
}
*/